Subject: Re: Running Win10 after end of life

From: Matthew Gibson via PLUG-discuss <[email-masked]>
Date: Wed, 7 May 2025 10:02:01 -0700

My wife's macbook died. Multiple times. Several were hard drive failures.
We replaced, with Apple-nazi sanctioned hardware. The final death was when
the graphics card stopped working. Could get a framebuffer on it. But
anything more intensive? nope. Thing said 'Newp!' So I said 'good-riddance'.

You can like whatever hardware you want. As for me and my house? I don't
run Apple crap.
Too much headache. Too much engineered obsolescence. Too much money for
what it's worth.
Even with the "better hardware" rationale for fanboys paying out every time
a new phone comes out which only improves slightly on a camera, or better,
adds a feature that android has had for years.

I wouldn't want to do any serious work on your old macs that are ancient.
Have you done any vulnerability scans on them? "Might want to look into
that" ~Tony Stark, as he bonks the head of the bad guy in Iron Man I.

Anyways, I'm not going to change your mind, and this conversation grows
ancient. Like your macs.

T.T.F.N.

On Tue, May 6, 2025 at 6:03 PM David Schwartz via PLUG-discuss <
[email-masked]> wrote:

> On May 4, 2025, at 7:36 PM, Keith Smith via PLUG-discuss <
> [email-masked]> wrote:
> >
> > I did not know there was a bias on the list.
> >
> > - Keith
> >
>
> It’s when people mention “the Apple tax” that the bias shows up.
>
> At least my older Macs don’t turn into door-stops when Apple stops
> supporting them. Two of them cannot be upgraded to the latest versions of
> MacOS, but they are fully functional.
>
> From all of the warnings I’m reading about Windows 10, I’m really not sure
> what to expect. I have two computers that I can’t upgrade to Win 11.
>
> -David Schwartz
>
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss